Displaying 1 result from an estimated 1 matches for "mkqueue".
Did you mean:
kqueue
2006 Jun 01
3
Assistance with startup script
...if [ -x $LDMADMIN ] ; then
if su - ldm -c "$LDMADMIN isrunning"; then
$LOG "LDM system is already running."
else
if [ ! -f $PQ ] ; then
$LOG "Product-queue doesn't exist. Creating..."
if ! su - ldm -c "$LDMADMIN mkqueue"; then
$LOG "Aborting..."
exit 1
fi
else
#
# Test the product-queue for corruption.
#
if ! $PQCHECK -l /dev/null -q $PQ; then
case $? in
1) $LOG "System error checking product-queue....